<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e66fa35949cb58d8c1fb2392e72e84b9">
  <dict>
    <!--2018-09-27 19:56:48.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-09-27 19:56:48.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2018-09-27 19:56:48.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536</string>
    <!--2018-09-27 19:56:48.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2018-09-27 19:56:48.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-09-27 19:58:30.000-->
    <int key="Ikev2NatKeepAliveTime">60</int>
    <!--2019-03-01 11:16:34.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2018-09-27 19:56:48.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-05-28 17:45:00.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:45:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-02-03 16:59:07.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2018-08-29 21:43:10.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2020-05-27 17:36:40.000-->
    <string key="carrier_volte_hd_icon_flag">10101001</string>
    <!--2021-06-02 10:26:26.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2018-06-20 14:07:53.000-->
    <string key="carrier_wb_hd_icon_flag">010001</string>
    <!--2020-11-09 17:22:36.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-07-02 15:12:40.000-->
    <int key="maxMessageSize">614400</int>
    <!--2018-05-21 16:30:20.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-06-01 20:39:03.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2018-05-28 17:45:01.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2018-07-02 14:53:23.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2018-05-28 17:45:00.000-->
    <string key="utBsfSrvAddr">bsf.ims.attmex.mx</string>
    <!--2018-09-27 21:19:53.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:45:01.000-->
    <string key="utParamsCfg">0:1,15:1</string>
    <!--2018-05-28 17:45:00.000-->
    <string key="utRetryInterval">500,500</string>
    <!--2018-05-28 17:45:00.000-->
    <int key="utUseApn">1</int>
    <!--2018-07-05 20:27:13.000-->
    <string key="vowifiHplmnListItem">33405, epdg.ims.attmex.mx</string>
    <!--2018-05-28 17:45:02.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-05-08 20:47:13.000-->
    <string key="vowifiRssiThreshold">-66,-80,-6,-5</string>
    <!--2018-05-28 17:45:02.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:45:02.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-03-01 11:16:34.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2020-05-08 20:47:13.000-->
    <string key="vowifiWifiChip24GConf">-80,-75,3,1</string>
    <!--2020-05-08 20:47:13.000-->
    <string key="vowifiWifiChip5GConf">-80,-75,3,1</string>
    <!--2018-09-27 19:58:05.000-->
    <string key="vowifi_UT_APN">xcap.ims.attmex.mx</string>
    <!--2018-09-27 19:57:27.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2018-09-27 19:57:13.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2018-09-27 19:57:45.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-03-03 15:36:11.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
